<webobject name = "ListeFournisseurs">
  <div class = "listeFournisseurs autoscroll selection">
    <table>
      <thead>
        <tr>
          <th>D&eacute;tail</th>
          <th>Code</th>
          <th>Nom</th>
          <th>SIRET</th>
        </tr>
      </thead>
      <tbody>
        <webobject name = "LesFournisseurs">
          <tr>
            <td class = "alignToCenter">
              <webobject name = "DetailLeFournisseur">&nbsp;</webobject>
            </td>
            <td class = "alignToCenter">
              <webobject name = "LinkFouCode"><webobject name = "FouCode" /></webobject>
            </td>
            <td class = "alignToLeft"><webobject name = "FouNom" /></td>
            <td class = "alignToLeft"><webobject name = "FouSIRET" /></td>
          </tr>
          <webobject name = "TRDetailFournisseur">
            <td width = "1%" nowrap valign = "middle" align = "center" style = "background-color:#EFEFEF">
              <webobject name = "HideDetailLnk">Cacher</webobject>
            </td>
            <td colspan = "3" style = "font-size:smaller">
              <table>
                <tbody>
                  <tr>
                    <td rowspan = "3" valign = "top" width = "1%">
                      <b>Adresse :</b>
                    </td>
                    <td colspan = "2" width = "49%"><webobject name = "DetailFournisseurAdresse" /></td>
                    <td width = "1%">
                      <b>T&eacute;l&eacute;phone(s) :</b>
                    </td>
                    <td colspan = "2" width = "49%"><webobject name = "DetailFournisseurTels" /></td>
                  </tr>
                  <tr>
                    <td colspan = "2">
                      <webobject name = "DetailFournisseurCP" />&nbsp;<webobject name = "DetailFournisseurVille" />&nbsp;<webobject name = "DetailFournisseurBP" />
                    </td>
                    <td width = "1%">
                      <b>T&eacute;l&eacute;copie(s) :</b>
                    </td>
                    <td colspan = "2"><webobject name = "DetailFournisseurFaxs" /></td>
                  </tr>
                  <tr>
                    <td colspan = "2"><webobject name = "DetailFournisseurPays" /></td>
                  </tr>
                  <tr>
                    <td width = "1%">
                      <b>RIB(s) :</b>
                    </td>
                    <td colspan = "2"><webobject name = "DetailFournisseurRibs" /></td>
                  </tr>
                </tbody>
              </table>
            </td>
          </webobject>
        </webobject>
      </tbody>
    </table>
  </div>
</webobject>